Bases de Datos - Problema con WAMP5 2.0

   
Vista:

Problema con WAMP5 2.0

Publicado por MontseDG (1 intervención) el 23/01/2010 17:47:48
Buenas tardes:

Me he instalado el WAMP5 2.0 parece muy bueno
http://wlannot.files.wordpress.com/2007/02/wamp5.gif

Para quien le interese os podéis descargar este programa aquí:
http://wamp-server-wamp5.uptodown.com

Para instalarlo encontré estos dos videotutoriales:
http://www.youtube.com/watch?v=CyFulansBrE&feature=player_embedded

http://www.youtube.com/watch?v=_nw-nnQiWP0&feature=related

Pero tengo un problema, y es que al clicar en localhost y en MyphpAdmin, se me abre la siguiente imagen

http://www.aulaclic.es/dreamweaver8/graficos/phpmyadmin.gif

y abajo de esta imagen pone:

Su archivo de configuración contiene parámetros (root sin contraseña) que corresponden a la cuenta privilegiada predeterminada de MySQL. Su servidor de MySQL está usando estos valores, lo que constituye una vulnerabilidad. Se le recomienda corregir esta brecha de seguridad. Por ejemplo, desde la página de inicio de phpMyAdmin seleccione Privilegios y agregue la contraseña a root@localhost. Deberá escribir la misma contraseña en config.inc.php de phpMyAdmin
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
información
Otras secciones de LWP con contenido de Bases de Datos
- Cursos de Bases de Datos
- Temas de Bases de Datos
información
Cursos y Temas de Bases de Datos
- Relaciones uno a mucho y mucho a mucho entre tablas
- Bases de datos en la Web
- Fuentes de datos ODBC